<div class="row">
  <div class="col-sm-4">
    <div class="form-group">
      <label for="artistName">Mood Name</label>
                 <input type="text" class="form-control" id="artistName" [(ngModel)]="moodName" placeholder="Mood name">

    </div>
  </div>



</div>




<div class="row">

  <div class="col-sm-8">
    <div class="form-group">
      <label for="track">Mood Image</label>
      <input type="file" class="form-control" id="moodImage" >
    </div>
  </div>

  

</div>
<div class="row">


  

      <div class="col-sm-4">

        <button type="submit" (click)="upload()" class="btn btn-primary">Submit</button>


      </div>

</div>


